> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Add tag to prompt version

> Add a new tag to a specific prompt version. Tags help identify and categorize different versions of a prompt.



## OpenAPI

````yaml post /v1/prompt_versions/{prompt_version_id}/tags
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/prompt_versions/{prompt_version_id}/tags:
    post:
      tags:
        - prompts
      summary: Add tag to prompt version
      description: >-
        Add a new tag to a specific prompt version. Tags help identify and
        categorize different versions of a prompt.
      operationId: createPromptVersionTag
      parameters:
        - name: prompt_version_id
          in: path
          required: true
          schema:
            type: string
            description: The ID of the prompt version.
            title: Prompt Version Id
          description: The ID of the prompt version.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PromptVersionTagData'
      responses:
        '204':
          description: No content returned on successful tag creation
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: Not Found
        '422':
          description: Unprocessable Entity
          content:
            text/plain:
              schema:
                type: string
components:
  schemas:
    PromptVersionTagData:
      properties:
        name:
          $ref: '#/components/schemas/Identifier'
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
      type: object
      required:
        - name
      title: PromptVersionTagData
    Identifier:
      type: string
      pattern: ^[a-z0-9]([_a-z0-9-]*[a-z0-9])?$
      title: Identifier

````